body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCCCCC;
	text-align: justify;
	background-color:#333333
}

body,html{
	scrollbar-arrow-color:yellow;
    scrollbar-base-color:#333333;
}

a:link { 
	color: #CCCCCC;
	}
a:visited { 
	color: #CCCCCC;
	}
a:hover { 
	color: #CCCCCC;
	text-decoration: none;
	}
a:active { 
	color: #CCCCCC;
	}